Bug 59813 - SMP kernel does not get installed on Intel processor with HT
SMP kernel does not get installed on Intel processor with HT
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-13 11:39 EST by Matt Wilson
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-13 17:47:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matt Wilson 2002-02-13 11:39:55 EST
Newer Intel chips with HyperThreading don't have a MP table with multiple
processors in it.  Need to check the CPU feature flags an install an SMP kernel
when HT is present.
Comment 1 Matt Wilson 2002-03-13 17:47:27 EST
Fixed in CVS.
Comment 2 Jay Turner 2002-03-21 09:50:08 EST
Yep, this is working now with the Skipjack code.  Closing out.

Note You need to log in before you can comment on or make changes to this bug.